#stacks_in_p2465_n1032_page15 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_p2465_n1032_page15 {
	padding: 10px 0px 20px 0px;
}
#stacks_in_2504_page15 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_2504_page15 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_2504_page15 #jwresp_col2_stacks_in_2504_page15{ float:right; width:49%}@media screen and (max-width:770px){#stacks_in_2504_page15 #jwresp_col1_stacks_in_2504_page15,#stacks_in_2504_page15 #jwresp_col2_stacks_in_2504_page15{width:100%;float:none;display:block}#stacks_in_2504_page15 #jwresp_col1_stacks_in_2504_page15{margin-bottom:15px}}

#stacks_in_109_page15 {
	margin:  2px;
	padding:  5px;
}
#stacks_in_2509_page15 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;         }
